» Ubuntu » Пакеты

Error

two or more packages specified (php-mdb2 natty)